This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 70555 - Create 1st user has marketing clutter
Create 1st user has marketing clutter
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Server (Show other bugs)
unspecified
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Greg DeKoenigsberg
Fanny Augustin
http://sat-inst.test.redhat.com/newlo...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-08-02 10:13 EDT by Matt Jamison
Modified: 2007-07-31 15:18 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-02 11:55:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Josef Komenda 2002-08-02 10:13:56 EDT
Description of Problem: 1st install of a satellite leads to the
/newlogin/create_satellite.pxt page, wherin the user sets up account info. The
bottom of this page has an array of checkboxes regarding special offers,
promotions, lists, etc... These should be removed from satellite, as they really
don't apply.


Version-Release number of selected component (if applicable): see bug 63780
Comment 1 Robin Norwood 2002-08-02 11:55:42 EDT
Fix committed to CVS.  Will be pushing to QA later today.
Comment 2 Josef Komenda 2002-08-05 16:35:31 EDT
Fixed in latest build. Closing.

Note You need to log in before you can comment on or make changes to this bug.